# © 2020 Le Filament (<https://www.le-filament.com>)
# © 2020 Confédération Générale des Scop (<https://www.les-scop.coop>)
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).

from odoo import fields, models


class CgscopIncubMotifAbandon(models.Model):
    _name = "cgscop_incub.motif_abandon"
    _description = "Motifs abandon projet"
    _order = "sequence,id"

    sequence = fields.Integer("Sequence")
    name = fields.Char(string="Nom", required=True, index=True)
    active = fields.Boolean(string="Actif", default=True)
